## golang-gitlab-yawning-edwards25519-extra 0.0~git20211229.2f91fcc

=== debian/changelog ===
golang-gitlab-yawning-edwards25519-extra (0.0~git20211229.2f91fcc-3) unstable; urgency=medium

  * Team upload.

  [ Jelmer Vernooĳ ]
  * Fix Vcs-{Git,Browser} fields.  Closes: #1006786.

  [ Simon Josefsson ]
  * Standards-Version: 4.7.0.
  * Fix whitespace issue in d/copyright.
  * Drop obsolete gitlab-ci.yml.
  * Shorten Description (synopsis-too-long).
  * Add watch file.
  * Silence lintian update-debian-copyright.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 11 Dec 2024 13:20:03 +0100

golang-gitlab-yawning-edwards25519-extra (0.0~git20211229.2f91fcc-2) unstable; urgency=medium

  * Bump version

 -- Ana Custura <ana@netstat.org.uk>  Sun, 27 Feb 2022 22:40:29 +0000

golang-gitlab-yawning-edwards25519-extra (0.0~git20211229.2f91fcc-1) unstable; urgency=medium

  * Initial release (Closes: #1005173)

 -- Ana Custura <ana@netstat.org.uk>  Tue, 08 Feb 2022 16:09:20 +0000
