=== debian/control ===
Source: golang-gitlab-yawning-edwards25519-extra
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Ana Custura <ana@netstat.org.uk>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-filippo-edwards25519-dev (>= 1.0.0~rc1+git20210721),
               golang-golang-x-crypto-dev
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/pkg-privacy-team/golang-gitlab-yawning-edwards25519-extras
Vcs-Git: https://salsa.debian.org/pkg-privacy-team/golang-gitlab-yawning-edwards25519-extras.git
Homepage: https://gitlab.com/yawning/edwards25519-extra
Rules-Requires-Root: no
XS-Go-Import-Path: gitlab.com/yawning/edwards25519-extra

Package: golang-gitlab-yawning-edwards25519-extra-dev
Architecture: all
Depends: golang-filippo-edwards25519-dev,
         golang-golang-x-crypto-dev,
         ${misc:Depends}
Description: extensions to Go Ed25519 and curve25519 implementations (library)
 This package provides extensions to the Go standard library's Ed25519 and
 curve25519 implementations, primarily extracted from curve25519-voi. This
 package is intended for interoperability with the standard library and the
 edwards25519 package as much as possible.
  * h2c: Hashing to Elliptic Curves (version 13)
  * vrf: Verifiable Random Functions (version 10)
