=== debian/watch ===
version=4
opts="mode=git" \
 https://gitlab.com/yawning/edwards25519-extra.git \
  HEAD debian uupdate
