## golang-gitlab-yawning-edwards25519-extra 0.0~git20231005.2149dca

=== debian/changelog ===
golang-gitlab-yawning-edwards25519-extra (0.0~git20231005.2149dca-1) unstable; urgency=medium

  * Team upload.

  [ Simon Josefsson ]
  * Use gbp sign-tags and upstream-vcs-tag
  * Use watch v5
  * Drop upstreamed patches
  * Add Salsa CI
  * Standards-Version: 4.7.3
  * Bump debian/* copyright years
  * Add upstream/metadata

 -- Simon Josefsson <simon@josefsson.org>  Wed, 18 Feb 2026 15:37:21 +0100
