=== debian/control ===
--- 
+++ 
@@ -3,17 +3,15 @@
 Uploaders: Ana Custura <ana@netstat.org.uk>
 Section: golang
 Testsuite: autopkgtest-pkg-go
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
                golang-filippo-edwards25519-dev (>= 1.0.0~rc1+git20210721),
                golang-golang-x-crypto-dev
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/pkg-privacy-team/golang-gitlab-yawning-edwards25519-extras
 Vcs-Git: https://salsa.debian.org/pkg-privacy-team/golang-gitlab-yawning-edwards25519-extras.git
 Homepage: https://gitlab.com/yawning/edwards25519-extra
-Rules-Requires-Root: no
 XS-Go-Import-Path: gitlab.com/yawning/edwards25519-extra
 
 Package: golang-gitlab-yawning-edwards25519-extra-dev
