=== debian/watch ===
Version: 5
Source: https://gitlab.com/yawning/edwards25519-extra.git
Matching-Pattern: HEAD
Mode: git
